Bug 213680 - en_GB should use A4
Summary: en_GB should use A4
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Update 213681
TreeView+ depends on / blocked
 
Reported: 2006-11-02 15:31 UTC by Tim Waugh
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.7.35-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 17:19:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
CUPS Bugs and Features 2077 None None None Never

Description Tim Waugh 2006-11-02 15:31:13 UTC
See upstream bug report.

Comment 1 Tim Waugh 2006-11-02 16:34:21 UTC
Changing a PPD and using it 'as-is' in en_GB locale causes the paper size to get
set to Letter instead of A4.


Note You need to log in before you can comment on or make changes to this bug.